Zašto ne mogu instalirat eID Middleware softver? Imam Windows XP Professional 32 bitni operativni sustav.

Nažalost, Windows XP nije podržan operativni sustav za instalaciju eID Middleware softverskog paketa budući da isti nije podržan od strane proizvođača od 8 travnja 2014. godine. Podržani su Microsoft Windows operativni sustav (Vista i više verzije) i Ubuntu Linux operativni sustav (16.04.2 i više verzije). Podržane su 32-bitne i 64-bitne verzije operativnih sustava.